Subject: Re: SMU-base PowerMac and server_mode

From: Michel Dänzer <[email-masked]>
Date: Tue, 06 Oct 2009 14:53:53 +0200

On Tue, 2009-10-06 at 13:44 +0200, Romain Goyet wrote: 
> 
> Acutally I didn't figure it out by myself :
> http://saintaardvarkthecarpeted.com/blog/archive/2005/02/THE_WINE_OF_BOOT.html
> 
> 
> However, here's my 2 cents about it :
> 1/ The fix (removing "screen" line in ofboot.b on yaboot partition)
> doesn't work with all versions of the yaboot binary. Works with the
> one from Debian. Doesn't with yaboot-static on GentooPPC64. But you
> still can fetch the right binary from the .deb archive

No need, see my .sig. :) Thanks for the pointer, I failed to find the
above when I googled about this a while ago. 

-- 
Earthling Michel Dänzer           |                http://www.vmware.com
Libre software enthusiast         |          Debian, X and DRI developer